### Method

# Gtk EntryCompletion set_popup_completion

#### Declaration [src]

    void
    gtk_entry_completion_set_popup_completion (
      GtkEntryCompletion* completion,
      gboolean popup_completion
    )

#### Description [src]

Sets whether the completions should be presented in a popup window.

Sets property | `Gtk.EntryCompletion:popup-completion`

#### Parameters

`popup_completion` | `gboolean`
| `TRUE` to do popup completion.